/* DESIGN "CIEL" */
body {
color : #fff;
text-align : center;
font-family : "Comic Sans MS", Verdana, sans-serif;
background : #91d2fc;
}

/* FFVIMAN.FR - TOUTES RUBRIQUES */
h1, h2 {
color : #006;
display : inline;
font-family : Verdana, sans-serif;
letter-spacing : 6pt;
font-style : italic;
font-size : 200%;
background : url("siteimg/nuage-titre.gif") no-repeat 76%;
}

h3 {
color : #072043;
text-align : justify;
}

h4, h5, h6 { /* h4=sw-snes h5=logo/pointeur h6=photos*/
display : inline;
}

hr {
border : 0;
color : #fff;
background-color : #feffff;
height : 3px;
}

.red, .vert, .oran, .jaun, .bleu {
color : #3a7efd;
}

#menu {
color : #000027;
font-family : Arial, "Bitstream Vera Sans", sans-serif;
font-size : 13pt;
}

#menu strong a {
color : #000027;
}

#copy {
font-family : Verdana, "Bitstream Vera Sans", sans-serif;
font-style : italic;
color : #071a36;
font-size : small;
}

#copy a {
color : #009;
}

#copy a:hover {
color : #000050;
}

#mail span {
color : #036;
text-decoration : underline;
font-style : italic;
cursor : help;
}

/* cadre bleu images */
h4 img, h5 img, h6 img, span img, #cnoir img, #ffotos img, #docu img, #webcam img, #cle img, #etain img, #switchs img, #resistance img, #dsp-1 img, #fx img, #fx-2 img, #sa-1 img, .titre img, .poch img {
border : 1px solid #87c8f2;
}

img {
border : none;
}

acronym, dfn {
cursor : help;
color : #e1f5fc;
border-bottom : 1pt solid #fff;
}

abbr {
font-family : Verdana, sans-serif;
font-style : normal;
border-bottom : none;
}

h5 span img { /* logos FF W3C */
margin : 0% 2.5%;
}

a { /* liens */
color : #3b7799;
text-decoration : none;
}

p a {
font-style : italic;
}

a:hover {
text-decoration : underline;
}

ul.titre a {
font-style : normal;
}

p { /* textes */
font-weight : bold;
letter-spacing : 1pt;
color : #fff;
text-align : justify;
}

ul {
list-style-image : url("siteimg/nuage.gif");
letter-spacing : 1pt;
font-weight : bold;
color : #e1fafc;
text-align : justify;
}

.poch {
list-style-image : none;
}

ul .srub, ul .titre {
color : #fff;
}

q {
color : #114791;
}

li:first-letter, p:first-letter { /* premiere letre */
color : #4f93df;
}

h3:first-letter {
color : #306aac;
}

/* DPACKS */
ol {
list-style-type : upper-roman;
font-weight : bold;
text-align : justify;
}

ul.lst li{
font-style : italic;
}

#cdpk {
font-family : "Lucida Console", sans-serif;
color : #000;
text-align : left;
background : #f3fbff;
border : 3px solid #072043;
padding : 1%;
margin : 1.2%;
line-height : 22px;
}

.algn {
vertical-align : middle;
}

/* FFOTOS */
#ffotos {
margin : auto;
background : url("siteimg/nuage-ffotos.gif") no-repeat 30% 35%;
}

#ffotos img {
margin : 1.3%;
}

#pgffoto {
font-weight : bold;
font-family : "Comic Sans MS", Verdana, sans-serif;
color : #fff;
font-size : 120%;
}

#pgffoto a {
font-family : "Courier New", Verdana, sans-serif;
color : #006;
}

#pgffoto span {
font-family : "Courier New", Verdana, sans-serif;
color : #639fd9;
}

#pgffoto a:hover {
text-decoration : none;
}

h6 a img {
margin : 1%;
}

#pgffoto acronym {
cursor : help;
border-bottom : none;
}

/* FFVIMAN */
ul .alb {
color : #5e9fc9;
}

.titre li{
font-style : italic;
}

.titre img, .poch img {
margin : 0.8% 0%;
}

.poch {
list-style-type : none;
}

#op, #op:first-letter, #op span { /* ffvi osv cd2 */
color : #fff;
font-style : normal;
}

#webcam {
background : url("ffviman/photo-webcam.jpg") no-repeat 50% 2px;
}

#webcam img {
margin-bottom : 1.2%;
}

/* SWITCH SNES */
h4 img {
margin : 0% 2.2% 1.2%;
}

.pop img {
margin : 1.0% 2.0%;
}

#docu {
margin : auto;
background : url("siteimg/nuage-docu.gif") no-repeat 5% 45%;
}

#docu img {
margin : 2.5%;
}

#tuto {
font-size : medium;
}

pre {
font-weight : bold;
color : #fff;
font-size : medium;
text-align : left;
letter-spacing : 1pt;
}

.cmd  li:first-letter{
color : #fff;
}

#payp {
text-align : center;
}

/* SPRATAO */

.lst img {
vertical-align : middle;
margin : 0 1.2% 0 0;
}

/* 2005-2017 - FFVIMan - www.FFVIMan.fr */